*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --title-font: "Roboto Slab", sans-serif;
  --sidebar-font: "Roboto", sans-serif;
  --p-font: "Roboto", sans-serif;
  --logo-color: #b36b55;
  --brown-button-color: #7a5835;
  --back-color: #faf7ef;
  --footer-color: #f9f8f5;
  --copy-color: #454545;
  --title-color: #444444;
  --p-color: rgb(138, 138, 138);
  --gold-color: #dabc74;
  --underline-color: #b36b55;
  --green-color: rgba(166, 168, 120, 0.8);
}
a {
  text-decoration: none;
}
.container {
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
}
html {
  scroll-behavior: smooth;
}
img {
  box-shadow: 0px 0.5px 2px #999;
}

/* tipografija */
h3.naslov,.naslov2 {
  font-family: var(--title-font);
  color: #454545;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-weight: 700;
}
.naslov2 {
  color: #fff;
}
h3.naslov:after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 70px;
  height: 5px;
  background: var(--underline-color);
  content: " ";
  z-index: 1;
}

p {
  font-family: var(--p-font);
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.5px;
  margin-top: 5px;
  color: var(--p-color);
}
p a {
  color: #444;
}
.f-panel-2 p a {
  color: var(--p-color);
}
p a:hover {
  color: var(--logo-color);
  color: var(--gold-color);
}
.pp-naslov,
.pm-naslov {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-family: var(--title-font);
  margin-top: 15px;
  font-weight: 600;
  color: var(--gold-color);
}
.pp-naslov {
  font-size: 16px;
}

.pm-naslov {
  color: #2b2b2b;
  font-weight: 700;
}

h3.m-m-title a {
  font-family: var(--title-font);
  color: var(--title-color);
  font-size: 24px;
  transition: color 0.5s ease;
}
h3.m-m-title a:hover {
  color: var(--green-color);
}
h3.m-m-title {
  margin-bottom: 30px;
}
.m-txt-div .opis {
  font-family: var(--p-font);
  font-size: 16px;
  line-height: 24px;
  color: var(--copy-color);
  margin: 0px;
}
.p-panel-text p {
  font-size: 16px;
  line-height: 23px;
}

/* buttons */
.myBtn {
  display: none;
  position: fixed;
  bottom: 4px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: var(--gold-color);
  color: white;
  cursor: pointer;
  padding: 7px 12px;
  border-radius: 5px;
}
.myBtn:hover {
  background-color: #cca958;
}
button.visible_button {
  display: block;
}
.btn-skini {
  margin: 0px;
  padding: 0px;
  border: none;
  background: none;
  transition: all 1s ease-out;
}
.btn-skini a {
  color: var(--underline-color);
  font-family: var(--p-font);
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.5px;
}
.btn-skini a:hover {
  color: var(--title-color);
}

.btn-skini a:hover i {
  opacity: 1;
  margin-left: 7px;
  transition: all 0.3s ease-out;
}
.responsive {
  width: 100%;
  height: auto;
}
.icon-hidden {
  opacity: 0;
  width: 0px;
}

#p-naslov .btn-skini a:hover i {
  margin-left: 10px;
  width: 15px;
}

/* topnav */
.topbar {
  background: #222;
  height: 40px;
  overflow: hidden;
  font-size: 18px;
  color: #fff;
  line-height: 40px;
  z-index: 10000;
}

#glavni-ispis p {
  font-weight: 300;
  position: relative;
  font-size: 16px;
  color: #fff;
  font-family: var(--title-font);
  letter-spacing: 1px;
  font-weight: 400;
  margin-top: 8px;
}
.ikone-social {
  position: relative;
  margin-bottom: 0px;
}
.ikone-social li {
  float: left;
  height: 40px;
  width: 40px;
  background-color: rgba(0, 0, 0, 1);
  list-style: none;
  margin-right: 2px;
  text-align: center;
  transition: background-color 0.6s ease-out;
}
.ikone-social li:first-child {
  background-color: #222;
  position: relative;
  right: 200px;
}
.facebook:hover {
  background-color: #3578e5;
}
.instagram:hover {
  background-color: #845ec2;
}
.instagram a i {
  position: relative;
  top: 2px;
}

.ikone-social li > a {
  color: #fff;
  display: inline-block;
  text-decoration: none;
}

.latinica {
  width: 80px !important;
  font-family: var(--p-font);
  font-size: 14px;
  line-height: 20px;
  margin: 0px;
  margin-right: 0px !important;
}
.latinica:hover {
  background-color: #a86451;
}
.latinica a p {
  margin-top: 12px;
  color: #fff;
}
/* search */
.togglesearch{
  background: rgba(0, 0, 0, 1);
  width: 300px;
  display: none;
  z-index: 1500;
  position: relative;
  right: 58px;
  height: 30px;
}
.togglesearch2{
  display: none;
}
.togglesearch input[type="text"]{
  width: 210px;
  border: 1px solid var(--logo-color);
  outline: none;
  line-height: normal;
}
 
.togglesearch input[type="button"]{
  width: 80px;
  background: var(--logo-color);
  color: #fff;
  border: 1px solid var(--logo-color);
  outline: none;
  cursor: pointer;
  line-height: normal;
}

.second-search {
  position: absolute;
  right: 65px;
  color: #fff;
  top: 48px;
  z-index: 10000;
}

#search-ikona-2 {
  margin-top: 5px;
}

/* navbar */
.header-wrapper {
  position: absolute;
  width: 100%;
  z-index: 1000;
}

a.default-logo img {
  box-shadow: none;
}
.site-logo {
  position: absolute;
  top: 0;
  z-index: 1000;
}
.sticky-navbar {
  height: 45px;
  width: 100%;
  background-color: rgba(4, 4, 4, 0.7);
}

.sticky {
  position: fixed;
  top: 10px;
}
.small_logo {
  height: 44px;
}

.main-navigation {
  z-index: 1000;
  margin-left: auto !important;
}
#primarni-meni {
  list-style: none;
  margin-top: 10px;
}

#primarni-meni li {
  float: left;
  transition: color 1s ease;
}
#primarni-meni li:hover a {
  color: var(--logo-color);
}
#primarni-meni li a {
  color: rgba(255, 255, 255, 0.8);
  font-family: var(--sidebar-font);
  font-weight: 400;
  margin-left: 35px;
  line-height: 18px;
  font-size: 14px;
  transition: color 0.5s ease;
}
.navbar {
  padding-bottom: 0px  !important;
  padding-top: 0px  !important;
  z-index: 10000;
}
.bg-dark {
  background-color: rgba(4, 4, 4, 0.7) !important;
  z-index: 1000;
}
.navbar-nav {
  margin-top: 10px;
  margin-bottom: 10px  !important;
}
.navbar-expand-lg .navbar-nav .nav-item a {
  color: rgba(255, 255, 255, 0.8);
  font-family: var(--sidebar-font);
  font-weight: 400;
  font-size: 14px;
  transition: color 0.5s ease;
}
.navbar-expand-lg .navbar-nav .nav-item a:hover {
  color: var(--logo-color);
}
.nav-item {
  margin-left: 40px;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0px;
  padding-top: 3px;
}
.navbar-dark .navbar-toggler {
  border-color: #040404;
  padding-right: 5px;
  padding-left: 5px;
}
#primarni-meni li > a i {
  position: relative;
  top: 1px;
  margin-left: 4px;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content {
  display: none;
  background: var(--back-color);
  position: absolute;
  left: -40px;
  list-style: none;
  min-width: 240px;
  padding: 0px;
}
.dropdown-menu {
  background: var(--back-color);
  position: absolute;
  left: -40px;
  list-style: none;
  min-width: 240px;
  padding: 0px;
}
.dropdown-menu li {
  border-left: 4px solid var(--logo-color);
  border-bottom: solid 0.2px #e6e6e6;
  position: relative;
  padding: 6px 5px;
  text-align: center;
  float: none;
  width: 100%;
  transition: background 0.5s ease;
  line-height: 14px;
}
.navbar-expand-lg .navbar-nav .nav-item .dropdown-menu li a  {
  color: var(--p-font);
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
}
.dropdown-menu li:hover {
  background: #ebddc2;
  border-left: 4px solid var(--gold-color);
  color: #000;
}
.main-navigation #primarni-meni .dropdown .dropdown-content li {
  border-left: 4px solid var(--logo-color);
  border-bottom: solid 0.2px #e6e6e6;
  position: relative;
  padding: 6px 5px;
  text-align: center;
  float: none;
  width: 100%;
  transition: background 0.5s ease;
  line-height: 14px;
}
.main-navigation #primarni-meni .dropdown .dropdown-content li:hover {
  background: #ebddc2;
  border-left: 4px solid var(--gold-color);
  color: #000;
}
.main-navigation #primarni-meni .dropdown .dropdown-content a {
  color: var(--p-font);
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
}

#kontakt-link {
  border: solid 1px var(--logo-color);
  padding: 3px 15px;
}
#kontakt-link:hover {
  border: solid 1px var(--logo-color);
  padding: 4px 15px;
  color: var(--logo-color);
}


/* slider */
.carousel {
  margin-top: -44px;
}
.carousel .carousel-item {
  height: 600px;
}

.carousel-item img {
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  min-height: 600px;
}

/* CTA */

.cta-wrapper {
  width: 100%;
  box-shadow: 0px 2px 2px #e6e6e6;
  background: #fff;
}

.cta-txt {
  color: var(--p-color);
  font-family: var(--p-font);
  font-weight: 400;
  font-size: 18px;
  letter-spacing: normal;
}
h5.cta-txt {
  margin-bottom: 0px;
}

.main-cta {
  position: relative;
  background: var(--logo-color);
  border: none;
  margin: 15px 0px;
  text-align: center;
  min-height: 44px;
  min-width: 262px;
  transition: background-color 0.6s ease-out;
  border-radius: 0px;
}

.main-cta::after {
  content: " ";
  width: 254px;
  height: 36px;
  border: 1.5px solid rgba(48, 14, 14, 0.15);
  position: absolute;
  top: 4px;
  left: 4px;
}

.main-cta:hover {
  background: var(--gold-color);
}

.main-cta:focus {
  background: var(--logo-color);
  border: solid 1px black;
}
.main-cta a {
  color: #fff;
  font-size: 14px;
  font-family: var(--p-font);
  font-weight: 300;
  letter-spacing: 1px;
}
.main-cta a:hover {
  text-decoration: none;
}

/* o centru */

.o-centru .container {
  padding-top: 60px;
  margin-bottom: 45px;
}
div.o-centru-crtica.ocp {
  position: relative;
  top: -14px;
}

.ocp {
  width: calc(25% - (0.75 * 30px));
}
.ocp p {
  margin-bottom: 5px;
}
.ocp .img-box {
  position: relative;
  width: 100%;
  height: 175px;
  transition: all 0.6s ease-out;
  overflow: hidden;
}

.ocp .img-box:hover img {
  width: 120%;
  height: 120%;
}

.ocp .img-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1000;
  transition: all 0.3s ease-out;
}

.o-centru-crtica p {
  letter-spacing: 1px;
  margin-bottom: 16px;
}

#tradicija {
  background: rgba(179, 107, 85, 0.6);
}

#kultura {
  background: rgba(224, 197, 127, 0.8);
}
#obrazovanje {
  background: rgba(166, 168, 120, 0.8);
}
#tradicija:hover,
#kultura:hover,
#obrazovanje:hover {
  background: none;
}
.ocp p {
  margin-top: 15px;
}
.oct {
  font-family: var(--p-font);
  font-size: 17px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
}

/* posetite */
.posetite {
  background: var(--back-color);
  background: #fff;
}
.posetite .container {
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: solid 0.2px rgba(0, 0, 0, 0.1);
}
.posetite p {
  margin-top: 12px;
  font-size: 15px;
  letter-spacing: normal;
}
.pp {
  width: calc(33% - (0.55 * 30px));
}
.pp .img-box-posetite {
  position: relative;
  width: 100%;
  height: 222px;
  overflow: hidden;
}
.pp .img-box-posetite:hover .overlay {
  opacity: 1;
}

.img-panel .img-box:hover .overlay {
  opacity: 1;
}
.pp .img-box-posetite img {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(0, 0, 0, 0.55);
}

.strela {
  color: var(--gold-color);
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.pp .btn-fat-red {
  background: var(--logo-color);
  margin-top: 10px;
  border: none;
  border-radius: 0px;
  width: 110px;
  height: 22px;
  padding: 2px 5px 0px 5px;
  border-radius: 2px;
  display: none;
}
.pp .btn-fat-red:hover {
  background: var(--gold-color);
}
.pp .btn-fat-red a {
  color: #fff;
  font-family: var(--p-font);
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 18px;
  font-weight: 700;
}

/* манифестације */

.manifestacije {
  padding: 60px 0px 100px 0px;
  background: var(--footer-color);
}

.manifestacija:hover {
  box-shadow: 0px 0px 13px 6px rgba(124, 122, 122, 0.4);
  -webkit-box-shadow: 0px 0px 13px 6px rgba(124, 122, 122, 0.4);
  -moz-box-shadow: 0px 0px 13px 6px rgba(124, 122, 122, 0.4);
}
.manifestacija {
  width: calc(25% - 30px);
  background: #fff;
  border: solid 20px #fff;
  position: relative;

  transition: all 0.3s ease;
}

.manifestacija::before {
  content: " ";
  position: absolute;
  top: -20px;
  left: -20px;
  height: 5px;
  width: 20px;
  background: var(--brown-button-color);
  z-index: 100;
}

.manifestacija .img-box-manifestacija {
  position: relative;
  width: 100%;
  height: 185px;
}
.manifestacija .img-box-manifestacija img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: all 0.5s ease;
}
.btn-fat-brown {
  background: var(--brown-button-color);
  margin-top: 15px;
  border: none;
  border-radius: 0px;
  width: 110px;
  height: 22px;
  padding: 2px 5px 0px 5px;
  border-radius: 2px;
  transition: background 0.3s ease;
}
.btn-fat-brown:hover {
  background: var(--gold-color);
  background: rgba(166, 168, 120, 0.8);
}
.btn-fat-brown:hover a i,
.btn-fat-red:hover a i {
  position: relative;
  left: 1.5px;
}
.btn-fat-brown a {
  color: #fff;
  font-family: var(--p-font);
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 18px;
  font-weight: 700;
}

.datum-m {
  position: absolute;
  top: 145px;
  left: 0;
}
.datum-m p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  font-family: var(--p-font);
  font-style: italic;
  background: var(--gold-color);
  padding: 3px 10px;
  letter-spacing: 1px;
}

/* novosti */

.novosti {
  background: url("../img/dark/osvecenje_5.jpg");
  padding: 30px 10px;
  background-size: cover;
}

.vesti {
  list-style: none;
}
.vest {
  padding-right: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 0.5px solid rgba(255, 255, 255, 0.4);
  position: relative;
}
.vest:hover .arrow-news {
  right: 12px;
}
.vest:hover .tvesti {
  color: rgba(255, 255, 255, 0.8);
}

#dvesti {
  color: #fff;
  margin-right: 80px;
  margin-bottom: 7px;
  margin-top: 7px;
}
.novosti .container .row {
  position: relative;
}
.side-novosti {
  position: relative;
}
.side-novosti h3 {
  color: #fff;
}
.side-novosti h3::after, .naslov2::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 70px;
  height: 5px;
  background: #fff;
  content: " ";
  z-index: 1;
}

.side-novosti .btn-skini {
  position: absolute;
  left: 12px;
  bottom: 12px;
}
.side-novosti .btn-skini a {
  color: #fff;
}
div.side-novosti.col-md {
  padding: 0px;
}

.tvesti {
  color: #fff;
  font-size: 15px;
  margin-bottom: 7px;
  margin-top: 7px;
}
.arrow-news {
  position: absolute;
  right: 20px;
  color: #fff;
  margin-top: 18px;
  transition: all 0.2s ease;
}
/* copy */
.copy-div {
  height: 45px;
  color: #fff;
  font-family: var(--p-font);
  font-size: 14px;
}
.copy-div span {
  color: var(--logo-color);
}
.copy {
  background: var(--copy-color);
}
/* footer */
.f-panel-1,
.f-panel-2,
.f-panel-3 {
  width: calc(33% - 100px);
}
.footer {
  margin-top: 75px;
  background: var(--footer-color);
  /* box-shadow: -1px -1px 2px 0px #cacaca;*/
}
#footer-index {
  margin-top: 0px;
}
.f-panel-1 p {
  margin-bottom: 15px;
  width: 90%;
}
.footer .container {
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer h4.fp-title {
  font-family: var(--title-font);
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  margin: 0px;
  margin-bottom: 10px;
  padding-bottom: 20px;
  color: var(--title-color);
}
.footer h4.fp-title::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 45px;
  height: 0px;
  background: var(--underline-color);
}
.f-kontakt {
  margin-bottom: 35px;
}
.f-kontakt i,
.f-soc-mreze i {
  color: var(--logo-color);
  margin-right: 15px;
}
.f-soc-mreze i:hover {
  color: #3578e5;
}
#f-insta {
  position: relative;
  top: 3px;
  margin-left: 10px;
}
#f-insta i:hover {
  color: #845ec2;
}
.f-nav {
  list-style: none;
  padding: 0px;
  margin: 0px;
  position: relative;
  top: -5px;
}
.f-nav .f-nav-item a {
  color: var(--p-color);
  font-family: var(--p-font);
  font-size: 14px;
}
.f-nav .f-nav-item {
  margin-bottom: 10px;
}
.f-nav .f-nav-item:hover a,
.f-nav .f-nav-item:hover a::before {
  color: var(--title-font);
  margin-left: 2px;
}
.f-nav .f-nav-item a:before {
  content: ">";
  font-size: 14px;
  color: var(--p-color);
  margin-right: 3px;
  letter-spacing: normal;
  transition: all 0.3s ease-out;
}
/* headers */
.header-img {
  background: var(--footer-color);
  height: 225px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -44px;
}

#posetite-header {
  background-image: url("../img/posetite/posetite_header.jpg");
}
#manifestacije-header {
  background-image: url("../img/manifestacije/manifestacije_header.jpg");
}
#tronosa-header {
  background-image: url("../img/posetite/tronosa_header.jpg");
}
#mica-header {
  background-image: url("../img/posetite/mica_header.jpg");
}
#vukov-dom-header {
  background-image: url("../img/posetite/vukov_dom_header.jpg");
}
#trsic-header {
  background-image: url("../img/posetite/trsic_header.jpg");
}
#jadar-header {
  background-image: url("../img/posetite/muzej_jadra_header.jpg");
}
#tekeris-header {
  background-image: url("../img/posetite/tekeris_header.jpg");
}
#gucevo-header {
  background-image: url("../img/posetite/gucevo_header.jpg");
}
#draginac-header {
  background-image: url("../img/posetite/draginac_header.jpg");
}

#o-centru-header {
  background-image: url("../img/posetite/o_centru_header.jpg");
}
#novosti-header {
  background-image: url("../img/novosti-header.jpg");
}
#obrazovanje-header {
  background-image: url("../img/posetite/obrazovanje_header.jpg");
}
#tradicija-header {
  background-image: url("../img/posetite/tradicija_header.jpg");
}
#kultura-header {
  background-image: url("../img/posetite/kultura_header.jpg");
}
#projekti-header {
  background-image: url("../img/projekti-header.jpg");
}
#kontakt-header {
  background-image: url("../img/kontakt-header.jpg");
}

/* posetite */
.header-img .header-img-title {
  color: #fff;
  background: #000;
  padding: 0px 5px 3px 5px;
  font-family: var(--title-font);
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-top: 25px;
  text-align: center;
}
.crumbs .cta-wrapper {
  background: var(--back-color);
  background: #d6c393;
}
#ccrumbs .cta-wrapper {
  background: #fff;
}
#ccrumbs .crumbs-item-nolink {
  color: #999;
}
#ncrumbs .cta-wrapper {
  background: var(--logo-color);
}
ul.crumbs-list {
  list-style: none;
  margin: 10px 0px 10px 0px;
  padding: 0px;
  font-family: var(--sidebar-font);
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
}
ul.crumbs-list li a {
  color: var(--title-color);
  opacity: 1;
  transition: opacity 0.5s ease;
}
.crumbs-item-with-link:after {
  content: "/";
  margin-right: 7px;
  margin-left: 4px;
  font-size: 13px;
  color: var(--title-color);
}
ul.crumbs-list li a:hover {
  opacity: 0.7;
  text-decoration: underline;
}
.crumbs-item-nolink {
  color: rgba(255, 255, 255, 1);
  font-weight: 500;
}

.home-img-active {
  color: var(--logo-color) !important;
}

.crtica-no-main .container {
  margin-top: 50px;
}

.crtica-no-main .crtica {
  font-family: var(--title-font);
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  position: relative;
  padding-left: 20px;
}
.crtica-no-main .crtica span {
  color: var(--logo-color);
}

.crtica-no-main .crtica::before {
  content: " ";
  position: absolute;
  top: 5px;
  left: 0;
  width: 6px;
  background: var(--logo-color);
  height: 98%;
  margin-right: 15px;
}
#posetite-crtica::before {
  background: var(--logo-color);
  height: 96%;
}
#posetite-crtica span {
  color: var(--logo-color);
}
.img-panel {
  min-width: 352px;
  margin-right: 65px;
}

.posetite-lista .img-panel .img-box {
  position: relative;
  width: 100%;
  height: 284px;
  max-width: 352px;
}
.posetite-lista .img-box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.p-panel {
  margin-top: 70px;
}
.p-panel .p-panel-text .p-panel-title {
  margin-bottom: 30px;
}

.p-panel .btn-skini {
  margin-top: 20px;
}
.p-panel .btn-skini a {
  font-size: 17px;
}
.p-panel-title-div {
  position: relative;
}
.p-panel-title-div h3 a {
  font-family: var(--title-font);
  color: var(--gold-color);
  font-size: 24px;
  opacity: 1;
}
.p-panel-title-div h3 a:hover {
  opacity: 0.7;
}

.specijal-border {
  position: relative;
  height: 40px;
  overflow: hidden;
}
.special-inner-border {
  display: block;
  width: 100%;
  margin-left: 15px;
  border-top-style: solid;
  border-top-width: 1px;
  position: relative;
  top: 50%;
  opacity: 0.15;
}

.img-panel-right {
  margin-left: 65px;
  margin-right: 0px;
}

.posetite-lista .container {
  margin-bottom: 70px;
}

/*manifestacije page */

.manifestacije-main {
  margin-bottom: 50px;
}

#crtica-manifestacije {
  margin-bottom: 60px;
}
.manifestacija-single {
  padding: 30px 0px 30px 0px;
  background: var(--footer-color);
  border: 1px solid #f3ebd4;
  margin-bottom: 20px;
  position: relative;
  box-shadow: 10px 6px 18px -9px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 10px 6px 18px -9px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 10px 6px 18px -9px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}
.manifestacija-page-single {
  background: var(--footer-color);
 
 border: solid 20px  var(--footer-color) ;
 margin: 0 auto;
}
.m-page-single-wrapper {
  position: relative;
}
.m-page-single-wrapper:before {
  content: " ";
  position: absolute;
  top: -20px;
  left: -20px;
  height: 5px;
  width: 25px;
  background: var(--brown-button-color);
  z-index: 100;
}
.manifestacija-single:before {
  content: " ";
  position: absolute;
  top: 0px;
  left: 0px;
  height: 5px;
  width: 25px;
  background: var(--brown-button-color);
  z-index: 100;
}
.m-txt-div {
  margin: 0px 70px 0px 75px;
}

.m-time {
  margin-top: 60px;
}
.m-time .lokacija p,
.m-time .m-vreme p {
  margin: 0px;
  margin-left: 10px;
  font-size: 14px;
  color: var(--title-color);
}
.m-time .lokacija p span,
.m-time .m-vreme p span {
  font-weight: 500;
  color: var(--title-color);
  font-family: var(--sidebar-font);
  letter-spacing: 0.5px;
  font-size: 15px;
}
.lokacija {
  position: relative;
  margin-right: 24px;
}
.m-vreme {
  position: relative;
}
.lokacija:before,
.m-vreme::before {
  content: " ";
  position: absolute;
  top: 5px;
  left: 0;
  height: 30px;
  width: 0.5px;
  background-color: #999;
  margin-right: 10px;
}

/*  Trsic */

.div-objekt-content {
  margin-top: 40px;
  margin-bottom: 80px;
}
.sidebar {
  min-width: 360px;
}
.sidebar ul.sidebar-list {
  list-style: none;
  margin-bottom: 60px;
  padding-left: 0px;
  width: 305px;
}
.sidebar ul.sidebar-list li {
  align-items: center;
  border-bottom: 1px solid rgba(226, 226, 226, 0.5);
  padding: 12px 0px 12px 8px;
  transition: all 1s ease;
}
.sidebar ul.sidebar-list li:hover a {
  color: var(--title-color);
}
.sidebar ul.sidebar-list li:nth-child(1) {
  border-top: 1px solid rgba(226, 226, 226, 0.5);
}

.sidebar ul li a {
  color: var(--logo-color);
  font-family: var(--sidebar-font);
  font-size: 15px;
  font-weight: 300;
  line-height: 17px;
}
.sidebar ul li a.li-strong {
  font-weight: 500;
}
.sidebar h3,
.sidebar-kontakt {
  font-family: var(--title-font);
  letter-spacing: 0px;
  font-size: 24px;
  line-height: 33px;
  margin: 10px 0px 50px 0px;
  color: var(--gold-color);
}
.sidebar-kontakt {
  font-family: var(--title-font);
  letter-spacing: 0px;
  font-size: 21px;
  margin: 10px 0px 30px 0px;
  text-decoration: underline;
}
.sidebar p {
  color: var(--logo-color);
  margin-left: 8px;
  font-size: 17px;
  font-weight: 500;
}
.sidebar span {
  color: var(--title-color);
  margin-left: 12px;
  font-weight: 400;
}
.sidebar span a {
  color: var(--title-color);
}
.sidebar span a:hover {
  color: var(--logo-color);
}

.iframe {
  padding-left: 8px;
  margin-top: 85px;
}

.p-mainbar {
  border-left: 2px solid rgba(226, 226, 226, 0.8);
  padding-left: 30px;
}
.p-mainbar p {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.5px;
}

.crtica-ob {
  font-family: var(--title-font);
  font-size: 18px;
  color: var(--title-font);
  line-height: 27px;
  position: relative;
  margin-bottom: 30px;
  margin-left: 8px;
  font-weight: 500;
}

.p-mainbar-crtica {
  position: relative;
  margin-left: 20px;
}
.p-mainbar-crtica::before {
  content: " ";
  position: absolute;
  top: 4px;
  left: -18px;
  background: var(--logo-color);
  width: 6px;
  height: 96%;
}
.okmain1 .img-box {
  margin-right: 30px;
  margin-top: 10px;
}
.okmain2 {
  margin-top: 10px;
}
.okmain1 {
  margin-top: 5px;
}
.okmain2 .img-box {
  margin-left: 30px;
}
#t-p-border {
  padding-bottom: 50px;
  border-bottom: 1px solid rgba(226, 226, 226, 0.5);
}

.p-mainbar blockquote {
  color: var(--title-color);
  font-size: 21px;
  font-weight: 500;
  font-family: var(--title-font);
  line-height: 33px;
  margin-top: 20px;
}

.p-panel-title-div-single {
  margin-top: 20px;
  margin-bottom: 10px;
}
.p-panel-title-div-single .specijal-border {
  height: 30px;
}
.trsic-objekt {
  margin-bottom: 40px;
}
.trsic-objekt p {
  margin-top: 20px;
}
h3.p-panel-title-single a {
  color: var(--title-color);
}
h3.p-panel-title-single {
  color: var(--gold-color);
  font-family: var(--title-font);
  font-size: 24px;
  margin: 0px;
}

.img-galery-1 img,
.img-galery-2 img,
.img-galery-3 img {
  margin-bottom: 10px;
}
.mapa-div {
  margin-top: 45px;
}
.mapa-thumb {
  margin-top: 30px;
}
/* vukov dom */

#vukov-dom-crtica span,
#trsic-crtica span,
#mica-crtica span {
  color: var(--logo-color);
}

/* trsic tronosa */

.li-strong {
  font-weight: 500 !important;
}
/* galerija mica */
.p-div-left-img img {
  margin: 0px 16px 1px 0px;
}
#mica-crtica {
  margin-bottom: 10px;
  font-size: 18px;
}

/* manifestacija single page */
#mcrumbs .cta-wrapper {
  background: rgba(166, 168, 120, 0.8);
}

#manifestacija-page {
  padding-top: 40px;
  padding-bottom: 50px;
}
.sidebar-manifestacija {
  min-width: 320px;
}
#main-manifestacija {
  padding-right: 66px;
}


.main-img-manifestacija .img-box-small {
  width: 640px;
  height: 322px;
  position: relative;
  margin-bottom: 20px;
}
.main-img-manifestacija .img-box img,
.main-img-manifestacija .img-box-small img {
  width: 100%;
  height: auto;
 
}
.main-manifestacija .crtica-manifestacija {
  font-family: var(--title-font);
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: var(--title-color);
  margin-bottom: 15px;
}
.main-manifestacija .crtica-manifestacija span {
  color: var(--logo-color);
}
.main-manifestacija p {
  font-size: 16px;
  font-family: var(--p-font);
  color: var(--p-color);
  line-height: 27px;
}
.sidebar-manifestacija-title {
  font-family: var(--title-font);
  color: var(--title-color);
  font-size: 21px;
  letter-spacing: 0.5px;
  position: relative;
  padding-bottom: 10px;
}
.sidebar-manifestacija-title:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: var(--logo-color);
  height: 4px;
  width: 80px;
}
.sidebar-manifestacija-title::before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: var(--logo-color);
  height: 0.5px;
  width: 203px;
}

.sidebar-m-page {
  padding-top: 10px;
  position: relative;
  padding-left: 42px;
}
.sidebar-m-page::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 1px;
  background: #707070;
  opacity: 0.14;
}
.sidebar-m-page .sidebar-list {
  list-style: none;
  padding-left: 0px;
  font-family: var(--p-font);
  margin-bottom: 75px;
  margin-top: 20px;
}
.sidebar-m-page .sidebar-list li {
  padding: 4px 0px 4px 5px;
}

.sidebar-m-page .sidebar-list li a {
  color: #7c7984;
  font-weight: 300;
  font-size: 16px;
}

.sidebar-m-page .img-galery .img-box {
  position: relative;
}
.sidebar-m-page .sidebar-list li:hover {
  background: var(--back-color);
  text-decoration: underline;
}
.sidebar-m-page .sidebar-list li:hover a {
  color: var(--logo-color);
}
.sidebar-m-page .img-galery .img-box .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(0, 0, 0, 0.55);
}
.kros {
  color: var(--gold-color);
  font-size: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.sidebar-m-page .img-galery .img-box:hover .overlay {
  opacity: 1;
}
.sidebar-m-page .img-galery {
  margin-top: 15px;
}
.sidebar-m-page .img-galery-1 img {
  margin: 0px;
}
.img-thumbnail {
  padding: 2px;
}
.active-link {
  color: var(--logo-color) !important;
  font-weight: 500 !important;
}

/* novosti */
#novosti-title-main,
#novosti-datum-main {
  margin: 0 auto;
}
#novosti-title-main {
  color: var(--title-color);
  font-family: var(--title-font);
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
}
#novosti-datum-main {
  margin-top: 20px;
  color: #999;
  font-family: var(--p-font);
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
}
.main-title-novosti {
  margin-top: 40px;
}
#novosti-page {
  margin-top: 40px;
  margin-bottom: 80px;
}

.second-title-novosti {
  margin-top: 30px;
  margin-bottom: 30px;
}
.second-title-novosti p {
  text-align: center;
  margin-bottom: 0px;
  font-family: var(--title-font);
  font-size: 21px;
  color: var(--title-color);
}
#main-novosti {
  padding-right: 60px;
}
#main-novosti p {
  color: var(--p-color);
  font-family: var(--p-font);
  font-size: 16px;
  line-height: 24px;
}
#second-title-novosti p {
  text-align: center;
  margin-bottom: 0px;
  font-family: var(--title-font);
  font-size: 21px;
  color: var(--title-color);
}

.sidebar-n-page {
  padding-top: 0px;
  position: relative;
  padding-left: 35px;
}
.sidebar-n-page::before {
  content: " ";
  position: absolute;
  top: 0;
  left: -35px;
  height: 100%;
  width: 1px;
  background: #707070;
  opacity: 0.14;
}
.sidebar-list-novosti {
  list-style: none;
  padding-left: 0px;
  margin-top: 10px;
}
.sidebar-list-novosti .sidebar-list-item {
  border-bottom: 0.1px solid rgba(168, 100, 81, 0.2);
  padding-top: 12px;
}
.sidebar-list-novosti .datum-sidebar p {
  margin-bottom: 5px;
  margin-top: 5px;
  font-weight: 300;
}
.sidebar-list-novosti .sidebar-list-item .sidebar-list-item-link {
  color: #333;
  font-family: var(--p-font);
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}
.sidebar-list-novosti .sidebar-list-item:hover .sidebar-list-item-link {
  color: #999;
}
.sidebar-novosti {
  min-width: 380px;
}
.sidebar-novosti-title {
  font-family: var(--title-font);
  color: var(--title-color);
  font-size: 21px;
  letter-spacing: 0.5px;
  position: relative;
  padding-bottom: 10px;
}
.sidebar-novosti-title:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: var(--logo-color);
  height: 4px;
  width: 80px;
}
.sidebar-novosti-title::before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: var(--logo-color);
  height: 0.5px;
  width: 250px;
}

.facebook-novosti {
  margin-top: 30px;
}
.facebook-div {
  margin-top: 50px;
}
/* o centru page */
.o-main-title {
  margin-bottom: 15px;
}
.o-main-title h3 {
  color: var(--gold-color);
}

.table {
  font-family: var(--p-font);
  font-size: 14px;
}
.table th,
.table td {
  text-align: center;
  padding: 5px;
}

/* projekat */

.projekat-title {
  font-size: 21px !important;
  margin-bottom: 25px !important;
}

.main-manifestacija h6 {
  line-height: 25px;
  font-size: 17px;
}

/* kontakt */
.main-kontakt {
  margin-top: 90px;
  margin-bottom: 142px;
}
.main-kontakt .kontakt-levo p {
  font-size: 16px;
  font-family: var(--p-font);
  color: var(--p-color);
}
.main-kontakt .kontakt-levo h5,
.main-kontakt .kontakt-levo h6 {
  font-family: var(--title-font);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 5px;
  line-height: 21px;
}
.main-kontakt .kontakt-levo h5 {
  font-size: 18px;
}
.kontakt-levo {
  padding-right: 100px;
}
.kontakt-levo p {
  margin: 0px;
}
.kontakt-levo div {
  margin-bottom: 25px;
  text-align: left;
}
.ik {
  width: 656px;
  margin-bottom: 20px !important;
}

.form-control::placeholder {
  color: #999;
  font-size: 14px;
  font-family: var(--p-font);
  opacity: 0.8;
}

.form-control:focus {
  border-color: var(--underline-color);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 2px var(--underline-color);
}

/* Mobilne verzije */

@media (max-width: 1199px) {
  .carousel .carousel-item {
    height: 480px;
  }
  .img-panel-right {
    margin-right: 0px;
  }
}

@media (max-width: 992px) {
  .container {
    padding: 0px 15px 0px 15px;
  }
  .navbar {
    padding-top: 2px  !important;
    padding-bottom : 2px !important;
  }
  .bg-dark {
    background-color: rgba(4, 4, 4, 1) !important;
  }
  .site-logo {
    top: -2px;
  }
  
  .ocp {
    width: 100%;
    margin-bottom: 20px;
  }
 
  h5.cta-txt {
    
    font-size: 16px;
    
  }
  .carousel .carousel-item {
    height: 480px;
  }
  .o-centru .container {
    margin-bottom: 25px;
  }
 
  .pp p {
    margin-top: 5px;
    margin-left: 5px;
  }
  h2.pp-naslov {
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 10px;
    margin-left: 5px;
  }
  .posetite .container {
    padding-bottom: 10px;
  }
  .manifestacija {
    width: 250px;
    margin: 0px auto 15px auto;
  }
  #manifestacije {
    padding-top: 35px;
    padding-bottom: 20px;
  }
  h2.pm-naslov {
    font-size: 18px;
  }
  .f-panel-1,
  .f-panel-2,
  .f-panel-3 {
    width: 100%;
    margin-bottom: 40px;
  }
  .footer h4.fp-title {
    margin-bottom: 0px;
    padding-bottom: 15px;
  }
  .footer .container {
    padding-top: 35px;
    padding-bottom: 0px;
  }
  .myBtn {
    right: 0px;
    bottom: 0px;
  }
  
  .vest {
    padding-right: 0px;
  }
  
  .tvesti {
   
  }
  
  .copy {
    height: 65px;
  }
  .novosti .naslov {
    text-align: center;
    margin-bottom: 0px;
  }
  
  .novosti .naslov::after {
    display: none;
    
  }
  .div-objekt-content {
    margin-bottom: 0px;
  }
   .p-mainbar {
    border: none;
    padding-left: 0px;
    padding-bottom: 25px;
    margin-bottom: 10px;
    border-bottom: 0.5px solid rgba(204, 204, 204, 0.3);
  }
  h3.p-panel-title {
    font-size: 18px;
    line-height: 24px;
  }
  .p-panel-title-div-single .specijal-border {
    height: 22px;
  }
  .sidebar {
    min-width: 100%;
  }
  h5#posetite-crtica {
    font-size: 16px;
    line-height: 24px;
  }
  #posetite-crtica::before {
    height: 98%;
  }
 .p-panel .img-panel {
    margin-right: 32px;
  }
 .p-panel .img-panel-right {
    margin-right: 0px;
    margin-left: 16px;
  }
  .specijal-border {
    height: 30px;
  }
  .p-panel {
    margin-top: 30px;
    margin-bottom: 48px;
  }
  
  #t-p-border {
    border: none;
  }
  .p-mainbar .img-thumbnail {
    width: 88px;
  }
  #muzej_jezika_img img {
    max-width: 100%;
  }
  .trsic-objekt .img-thumbnail {
    width: 100%;
  }
  .jadar-galery img, .mica-galery img {
    width: 100%;
  }
  .header-img .header-img-title {
    font-size: 24px;
  }
  .crumbs-item-with-link {
    font-size: 13px;
    letter-spacing: -0.5px;
  }
  .crumbs-item-nolink {
    font-size: 13x;
    letter-spacing: -0.5px;
    line-height: auto;
  }
  .crumbs-item-with-link:after {
    margin-right: 4px;
    margin-left: 0px;
  }
  .crtica-no-main .crtica::before {
    height: 97%;
  }
  .crtica-no-main .crtica {
    font-size: 18px;
    line-height: 24px;
  }
  .m-txt-div {
    margin: 0px;
  }
  #main-manifestacija{
    padding-right: 0px;
  }
  .sidebar-m-page {
    padding-left: 0px;
  }
  .sidebar-m-page::before {
    opacity: 0;
  }
  .main-img-manifestacija .img-box {
    width: 100%;
  }
  .main-img-manifestacija .img-box figure {
    width: 100%;
  }
  .main-img-manifestacija .img-box img {
    width: 100%;
    height: auto;
  }
  .main-img-manifestacija .img-box figure img  {
    width: 100%;
    height: auto;
  }
  .sidebar-m-page .sidebar-list {
    margin-bottom: 25px;
  }
  .sidebar-manifestacija {
    min-width: 100%;
  }
  .main-manifestacija .crtica-manifestacija {
    font-size: 18px;
    line-height: 26px;
  }
  #main-novosti {
    padding-right: 0px;
  }
  .sidebar-n-page::before {
    height: 0%;
  }
  .sidebar-novosti {
    min-width: 100%;
  }
  .projekat-title  {
    font-size: 18px  !important;
    line-height: 21px !important;
    margin-bottom: 15px  !important;
  }
  .kontakt-levo {
    padding-right: 0px;
  }
  .ik {
    max-width: 100%;
  }
  
  .main-cta::after {
    display: none;
  }
  .main-kontakt {
    margin-top: 32px;
    margin-bottom: 40px;
  }
  h3.m-m-title {
    margin-bottom: 15px;
  }
  #glavni-ispis p {
    font-size: 14px;
    margin-top: 10px;
  }
  .dropdown-menu {
    overflow: visible;
  }
}
@media (max-width: 576px) {
  .novosti {
    background: url("../img/dark/osvecenje_576.jpg");
  }
  #tradicija-header {
    background-image: url("../img/posetite/tradicija_header_small.jpg");
  }
  #kultura-header {
    background-image: url("../img/posetite/kultura_header_576.jpg");
  }
  #o-centru-header {
    background-image: url("../img/posetite/o_centru_header_576.jpg");
  }
  #obrazovanje-header {
    background-image: url("../img/posetite/obrazovanje_header_576.jpg");
  }
  #jadar-header {
    background-image: url("../img/posetite/muzej_jadra_header_576.jpg");
  }
  #trsic-header {
    background-image: url("../img/posetite/trsic_header_576.jpg");
  }
  #mica-header {
    background-image: url("../img/posetite/mica_header_576.jpg");
  }
  #gucevo-header {
    background-image: url("../img/posetite/gucevo_header_576.jpg");
  }
  #draginac-header {
    background-image: url("../img/posetite/draginac_header_576.jpg");
  }
  #manifestacije-header {
    background-image: url("../img/manifestacije/manifestacije_header_576.jpg");
  }
  img.logo {
    height: 44px;
  }
  .navbar-collapse {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .nav-item {
    margin-left: 0px;
  }
  .navbar-expand-lg .navbar-nav .nav-item a {
    font-weight: 400;
    font-size: 15px;
    transition: color 0.5s ease;
  }
  #kontakt-link {
    border: none;
    padding: 0px 0px;
  }
  #kontakt-link:hover {
    border: none;
    padding: 0px 0px;
  }
  .p-panel .img-panel-right {
    margin-right: 0px;
    margin-left: 0px;
  }
  #glavni-ispis p {
    font-size: 13px;
    margin-top: 10px;
    text-align: center;
  }
  #p-naslov {
    position: relative;
  }
  #p-naslov:before {
    position: absolute;
    left: 0;
    top: 48px;
    width: 100%;
    height: 1px;
    background: var(--underline-color);
    content: " ";
    z-index: 1;
  }
  h3.naslov {
    font-size: 28px ;
  }
  #ocentru-naslov {
    position: relative;
  }
  #ocentru-naslov::after {
    position: absolute;
    left: 0;
    top: 48px;
    width: 100%;
    height: 1px;
    background: var(--underline-color);
    content: " ";
    z-index: 1;
  }
  h5.cta-txt {
    margin-top: 15px;
    font-size: 16px;
    text-align: center;
  }
  .ocp .img-box{
    height: 300px;
  }
  .pp {
    width: 100%;
    margin-bottom: 10px;
  }
  .carousel .carousel-item {
    
  }
}
@media (max-width: 768px) {
  #dvesti {
    margin-right: 0px;
  }
}
@media (min-width: 576px) and (max-width: 991.98px) {
  .navbar-nav {
      margin-top: 40px;
  }
  li.nav-item {
    margin-left: 0px;
  }
  #kontakt-link {
    border: none;
    padding: 0px 0px;
  }
  #kontakt-link:hover {
    border: none;
    padding: 0px 0px;
  }
  .p-panel .img-panel-right {
    margin-right: 0px;
    margin-left: 0px;
  }
  .pp {
    width: calc(33% - (0.20 * 30px));
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .p-mainbar .img-thumbnail {
    width: 100%;
  }
  .f-panel-1, .f-panel-2, .f-panel-3 {
    width: 33%;
  }
  .f-panel-1, .f-panel-2 {
    margin-right: 45px;
  }
  .m-side-list {
    margin-right: 100px;
  }
  .p-panel .img-panel-right {
    margin-right: 0px;
    margin-left: 16px;
  }
  .tvesti {
    margin-right: 60px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
  .sidebar {
    min-width: 310px;
  }
  .sidebar ul.sidebar-list {
    width: 260px;
  }
  .manifestacija {
    width: calc(25% - 16px);
  }
 }

